Bug 148666 - HWCERT: HCL Infosystems Ltd. Netmanager 1400 RB [Goto Cert]
HWCERT: HCL Infosystems Ltd. Netmanager 1400 RB
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-20 12:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148666 None None None 2016-11-20 12:23 EST

  None (edit)
Description David Lawrence 2005-02-15 00:27:20 EST
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-03 01:50:02-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: ATI  RageXL
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-03 01:48:12-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: LG : GCR-8523B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-03 01:48:12-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: Add-on  : LSI 53C1030 SCSI Controller  
Onboard : FWE6300ESB I/O controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-03 01:48:12-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: Intel Pentium 4  3.20GHz , HT
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-03 01:48:12-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: Seagate :  ST336607LW
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-03 01:48:12-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: Mitsumi : 1.44 MB Mini Floppy disk drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-03 01:48:12-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: 512 MB DDR  PC2100 UN-BUFF W/ECC X 4
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-03 01:48:12-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: ASUS  PSCH-L
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-03 01:48:12-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5932
Detail Notes: Intel 82547GI Gigabit  Ethernet  Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-03 01:48:12-05


Note You need to log in before you can comment on or make changes to this bug.